/*
body {
background: url('nature.jpg') no-repeat;
background-size: none;
margin-left: 10%;
}
*/

#navbar{
    width: 824px;
    margin: 0px auto 0px auto;
}

#navbar ul {
    width: 100%;
    margin: 0px;
    padding: 0px;
    list-style: none;
    font-family: arial;
}

#navbar ul li {
    float: left;
    width: 164px;
    height: 40px;
    background-color: dimgrey;
    opacity: .8;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
}

#navbar ul li a {
    text-decoration: none;
    color: white;
    display: block;
}

#navbar ul li a:hover {
    background-color: aqua;
}

#navbar ul li ul li{
    display: none;
}

#navbar ul li:hover ul li {
    display: block;
}

.nav-link:active{
    background-color: aqua;    
}

.active{
    background-color: aqua;
}